#### D.14.5.8 netBigInt

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netBigInt(M); M integer

Assume:
  M is a bigint

Return:
  visual presentation of M

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    ring r;
    bigint M=5;
    netBigInt(M);
    ==> 5
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.